* {
  box-sizing: border-box;
}

#app {
  width: 100%;
}

body {
  background-color: #131326;
  margin: 0;
  padding: 0;
  color: #eeeeee;
  font-family: "Raleway", sans-serif;
  font-size: 1.5rem;
  line-height: 1.4em;
}
@media screen and (max-width: 1020px) {
  body {
    font-size: 1.3rem;
  }
}
@media screen and (max-width: 550px) {
  body {
    font-size: 1.2rem;
  }
}

.headline {
  font-family: "Luckiest Guy";
  font-size: 3.5rem;
}
@media screen and (max-width: 550px) {
  .headline {
    font-size: 2.5rem;
  }
}

.slide {
  display: flex;
  justify-content: center;
}
.slide > div {
  width: 1000px;
}
.slide.debug:nth-child(odd) {
  background: #4b0000;
}
.slide.debug:nth-child(odd) > div {
  background: #78080a;
}
.slide.debug:nth-child(even) {
  background: #004b00;
}
.slide.debug:nth-child(even) > div {
  background: #0a7808;
}
.slide.h50 {
  min-height: 50vh;
}
.slide.h75 {
  min-height: 75vh;
}
.slide.h100 {
  min-height: 100vh;
}
@media screen and (max-width: 550px) {
  .slide {
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .slide.h50 {
    min-height: unset;
  }
  .slide.h75 {
    min-height: unset;
  }
  .slide.h100 {
    min-height: unset;
  }
  .slide:first-child {
    margin-top: 0px;
  }
}

.slide > .col-2 {
  display: flex;
  flex-direction: row;
}
.slide > .col-2 > div:nth-child(1) {
  flex: 1;
  align-self: center;
}
.slide > .col-2 > div:nth-child(2) {
  flex: 1;
  align-self: center;
}
@media screen and (max-width: 550px) {
  .slide > .col-2 {
    flex-direction: column;
  }
}

.outerBanner {
  padding-bottom: 25px;
}

.banner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.banner #logo {
  margin-top: 10px;
  width: 100%;
  height: 400px;
  background-image: url("/img/ghost-logo.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
@media screen and (max-width: 1020px) {
  .banner #logo {
    height: 400px;
  }
}
@media screen and (max-width: 550px) {
  .banner #logo {
    height: 250px;
  }
}
.banner #badges {
  display: flex;
}
@media screen and (max-width: 550px) {
  .banner #badges {
    flex-direction: column;
  }
}
.banner .badgeplaceholder {
  padding: 10px 30px;
  background-color: #000;
  border: 2px solid #aaa;
  border-radius: 5px;
  font-size: 1rem;
  font-family: "verdana";
  font-weight: bold;
}
.banner .badge {
  width: 200px;
  height: 100px;
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 5px;
  margin-right: 5px;
}
@media screen and (max-width: 550px) {
  .banner .badge {
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 5px;
    margin-bottom: 5px;
    height: 50px;
  }
}
.banner .badge:first-child {
  margin-left: 0px;
}
.banner .badge:last-child {
  margin-right: 0px;
}
.banner .badge.apple {
  background-image: url("/img/apple.png");
}
.banner .badge.ms {
  background-image: url("/img/ms.png");
}
.banner .badge.amazon {
  background-image: url("/img/amazon.png");
}
.banner .badge.google {
  background-image: url("/img/google-play-badge.png");
}

.outerGame {
  image-rendering: -moz-crisp-edges;
  image-rendering: pixelated;
  background-image: url("/img/bg-stuff-1.png"), url("/img/bg-stuff-2.png");
  background-repeat: no-repeat;
  background-position: 0% top, 130% 90%;
  background-size: 300px, 500px;
}

.game > div:nth-child(1) {
  padding: 50px;
}
.game > div:nth-child(2) {
  padding-right: 50px;
}
.game video {
  width: 100%;
}
@media screen and (max-width: 550px) {
  .game > div:nth-child(1) {
    order: 2;
    padding: 2rem 1rem;
  }
  .game > div:nth-child(1) > div:nth-child(1) {
    text-align: center;
  }
  .game > div:nth-child(2) {
    order: 1;
    padding-right: 0px;
  }
}

.screenshots {
  background-color: #0f0f1e;
}
.screenshots > div {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 550px) {
  .screenshots > div {
    overflow-x: scroll;
    justify-content: unset;
  }
}
.screenshots > div > img {
  image-rendering: -moz-crisp-edges;
  image-rendering: pixelated;
  height: 45vh;
}
@media screen and (max-width: 1020px) {
  .screenshots > div > img {
    height: unset;
    width: 30vw;
  }
}
@media screen and (max-width: 550px) {
  .screenshots > div > img {
    height: unset;
    width: 85vw;
    margin-right: 5px;
  }
  .screenshots > div > img:last-child {
    margin-right: 0px;
  }
}

.features {
  background: #78080a;
}
.features .list {
  flex: 1;
}
.features .list > div {
  display: flex;
  flex-direction: row;
  margin-bottom: 10px;
}
.features .list > div > i, .features .list > div :nth-child(1) {
  image-rendering: -moz-crisp-edges;
  image-rendering: pixelated;
  padding: 0px;
  width: 32px;
  height: 32px;
  margin-right: 8px;
  background: url("/img/stars.png");
  background-repeat: no-repeat;
  background-size: contain;
}
.features .list > div > :nth-child(2) {
  flex: 1;
}
.features > div {
  padding-left: 9rem;
  padding-right: 9rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.features > div > div:nth-child(1) {
  margin-bottom: 50px;
}
.features > div > div:nth-child(2) {
  display: flex;
  flex-direction: row;
}
@media screen and (max-width: 1020px) {
  .features > div {
    padding-left: 4.5rem;
    padding-right: 4.5rem;
  }
}
@media screen and (max-width: 550px) {
  .features .list {
    padding: 0px 10px;
  }
  .features > div {
    padding: 2rem 1rem;
  }
  .features > div > div:nth-child(1) {
    margin-bottom: 20px;
  }
  .features > div > div:nth-child(2) {
    flex-direction: column;
  }
}

.about > div:nth-child(1) {
  padding: 50px;
}
.about > div:nth-child(2) {
  padding-right: 50px;
}
.about video {
  width: 100%;
}
@media screen and (max-width: 550px) {
  .about > div:nth-child(1) {
    order: 2;
    padding: 2rem 1rem;
  }
  .about > div:nth-child(1) > div:nth-child(1) {
    text-align: center;
  }
  .about > div:nth-child(2) {
    order: 1;
    padding-right: 0px;
  }
}
.about .logo {
  image-rendering: -moz-crisp-edges;
  image-rendering: pixelated;
  background-image: url("/img/xgs-logo.png");
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: contain;
}

.presskit {
  background: #0f0f1e;
  min-height: 150px;
}
.presskit > div {
  display: flex;
  justify-content: center;
  align-items: center;
}
.presskit > div > a {
  background: #78080a;
  padding: 20px 120px;
  margin-bottom: 5px;
  color: white;
  text-decoration: none;
  box-shadow: 0px 10px #4a0506;
}
.presskit > div > a > i {
  margin-right: 10px;
}
@media screen and (max-width: 550px) {
  .presskit > div > a {
    text-align: center;
    width: 80vw;
    padding: 20px;
  }
}

.outerAuthors {
  text-align: center;
  image-rendering: -moz-crisp-edges;
  image-rendering: pixelated;
  padding-top: 40px;
}
.outerAuthors .copyright {
  display: flex;
  width: 100%;
  justify-content: center;
}
.outerAuthors .copyright > div {
  background-image: url("/img/xgs-logo.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 350px;
  height: 500px;
  margin-bottom: 40px;
}
@media screen and (max-width: 1020px) {
  .outerAuthors .copyright > div {
    width: 300px;
    height: 450px;
  }
}
@media screen and (max-width: 550px) {
  .outerAuthors .copyright > div {
    width: 250px;
    height: 300px;
  }
}
.outerAuthors .authors {
  padding: 0px 80px 80px 80px;
}
.outerAuthors .authors > div {
  margin-bottom: 20px;
}
.outerAuthors .authors > div > div:nth-child(1) {
  font-family: "Luckiest Guy";
  font-size: 1.4rem;
}
.outerAuthors .authors > div > a {
  white-space: nowrap;
  color: #1a99f9;
  text-decoration: none;
}
.outerAuthors .authors > div > a:hover {
  color: #f9c68f;
  text-decoration: none;
}

.legal {
  background: #111;
  height: 120px;
  padding-bottom: 20px;
  color: #aaa;
}
.legal > div {
  font-size: 1.2rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.legal > div a {
  color: #1a99f9;
  text-decoration: none;
}

.lazyParallax {
  position: absolute;
}

.parallax {
  display: none;
}

.ui-screenshots {
  background-color: #0f0f1e;
  padding-top: 10px;
  padding-bottom: 10px;
}
.ui-screenshots > div {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 550px) {
  .ui-screenshots > div {
    overflow-x: scroll;
    justify-content: unset;
  }
}
.ui-screenshots > div > img {
  image-rendering: -moz-crisp-edges;
  image-rendering: pixelated;
  margin-right: 15px;
  height: 60vh;
}
@media screen and (max-width: 1020px) {
  .ui-screenshots > div > img {
    height: unset;
    width: 30vw;
  }
}
@media screen and (max-width: 550px) {
  .ui-screenshots > div > img {
    height: unset;
    width: 85vw;
    margin-right: 5px;
  }
}
.ui-screenshots > div > img:last-child {
  margin-right: 0px;
}
@media screen and (min-width: 550px) {
  .ui-screenshots > div > img:hover {
    outline: 2px solid white;
    cursor: pointer;
  }
}

.ui-image-view {
  image-rendering: -moz-crisp-edges;
  image-rendering: pixelated;
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-color: rgba(0, 0, 0, 0.8);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}
